@charset "utf-8";

/* CONFIGURAÇÕES BÁSICAS */
html{ height:100%;}
body{ font:11px arial,helvetica,clean,sans-serif; margin:0; text-align:center; background:url(../img/fundo02.jpg); height:100%;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#666666; text-decoration:underline;}
#conteudo{ text-align:left; margin:auto; width:800px; background-color:#FFFFFF; height:auto; border-left:#CC3300 1px solid; border-right:#CC3300 1px solid;}
*html #conteudo{height:100%;}
.cartola{ border-bottom: 1px #CC3300 solid; height:40px; margin:10px; font:22px Arial, Helvetica, sans-serif; font-weight:bold; color:#990000;}
.cartola2{ border-bottom: 1px #CC3300 solid; height:40px; margin:10px 10px 0 10px; font:22px Arial, Helvetica, sans-serif; font-weight:bold; color:#990000;}
#galeria { text-align:center; margin:10px;}
#normal { margin:10px;}
#foto { text-align:right; padding:15px 20px 25px 10px; float:right; width:575px; height:456px; overflow-x:hidden; overflow-y:auto;}
#fotoGde { width:560px; }
#lista { width: 180px; height:461px; padding:15px 0 20px 0; float:right; border-left: 2px #84794F dotted; background:url(../img/fundoLista.jpg) repeat-y; overflow-x:hidden; overflow-y:auto;}
#texto {text-align:left;}
.lista { border:#84794F 1px solid; cursor:pointer; width:120px; height:80px; overflow:hidden; margin:15px;}
#player{ background:url(../img/fundoPlayer.jpg) no-repeat; width:560px; height:30px; text-align:left; float:right; *margin-top:-3px;}
#btVoltar{margin-right:60px; cursor:pointer;}
#btAnterior{cursor:pointer;}
#btProximo{cursor:pointer;}

.fim{ clear:both; position:relative;}
.clear{ clear:both;}
#base{ font-size:12px; border-top:1px #CC3300 solid; margin:15px 0 10px 0; text-align:center;}
#base2{ font-size:12px; border-top:1px #CC3300 solid; margin:0 0 10px 0; text-align:center;}
#ultNot {margin: 0 0 0 10px; background:#990000}
#ultNotIn{ border:#990000 1px solid; padding:5px; height:320px; background:#FFFFFF;}
.titNot{ font-size:14px; font-weight:bold;}
#videos{ width: 770px;}
.video{ width:320px; float:left; margin:35px 32px 0 32px;}
#miniaturas{ width:722px; margin:auto;}
.miniaturas2{ width:200px; margin:20px; float:left; text-align:center;}
.miniaturas3{ width:130px; margin:21px; float:left; text-align:center;}
#wrapper {width:260px; margin:10px auto;}
.form {float:left; padding:5px 10px 10px 10px; border:1px solid #990000;}
.form label {float:left; width:50px; padding:5px 0 0 0;}
.form input {float:left; margin-top:3px; border:#84794F 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; *margin-right:10px}
.form textarea {float:left; margin-top:3px; border:#84794F 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; *margin-right:10px}
.form .botao {margin-left:50px; border-bottom:1px solid #333333; border-right:1px solid #333333; border-left:1px solid #999999; border-top:1px solid #999999; background:#990000; color:#FFFFFF; font-weight:bold;}
.form .botao1 {margin-left:5px; border-bottom:1px solid #333333; border-right:1px solid #333333; border-left:1px solid #999999; border-top:1px solid #999999; background:#990000; color:#FFFFFF; font-weight:bold;}
#msg {display:none; position:absolute; z-index:200; background:url(../img/msg_arrow.gif) left center no-repeat; padding-left:10px; margin:-5px 0 0 -8px;}
#msgcontent {display:block; background:#FFFF99; border:2px solid #84794F; padding:5px; min-width:150px; max-width:250px}

.paginacao { margin: 4px 0 15px 0; text-align: right; font:11px Verdana, Arial, Helvetica, sans-serif;}
.btn_pagina { background-color: #efefef; border: 1px solid #7ac8b2; color: #06402a; padding: 3px 5px 3px 5px; margin-right:4px; text-decoration:none; display:block; float:left;}
.btn_pagina:hover { background-color: #C6C7C5;}
.btn_pagina_selecionada { color: #465654; padding: 4px 5px 4px 5px; font-weight: bold; display:block; float:left;}